ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

a {
	outline: none;
}

ul {
	list-style:none;
}

body {
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	color: #31363d;
	font-size: 62.5%;
	padding: 0 0 0 0;
}

div#wrap {
	background: transparent url('../images/layout/bgWrap.jpg') 0px 0px repeat-x;
}

body.noBanner div#wrap {
	background: transparent url('../images/layout/bgWrapNoBanner.png') 0px 0px repeat-x;
}

body#home div#wrap {
	background: transparent url('../images/layout/bgWrapHome.jpg') 0px 0px repeat-x;
}

div#header {
	width: 960px;
	height: 147px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}


div#contentWrapWide.noBanner {
	top: 0;
}

div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
	width: 920px;
	margin: 0 auto;
	margin-top:40px;
	padding: 10px 38px 0 38px;
	overflow: hidden;
	position: relative;
	z-index: 5;
	top:-100px;
	min-height: 550px;
	background: transparent url('../images/layout/bgContentWrap.png') center top no-repeat;
}

body#home div#contentWrap {
	width: 960px;
	padding: 38px 20px 0 20px;
	top:-98px;
}
/*HEADER WRAPPER HOME
**************************************************/
div#headerWrapper {
    background: url("../images/layout/bgGrain.png") no-repeat scroll center top transparent;
    height: 161px;
    margin: 0 auto;
    min-width: 980px;
    position: relative;
	top:0;
    width: 100%;
    z-index: 2;
}

/*BANNER
**************************************************************/
div#bannerWrap {
    background: url("../images/layout/bgShadowHeaderInner.png") no-repeat scroll center top transparent;
    height: 352px;
    margin: 0 auto;
    min-width: 980px;
    position: relative;
	top:0;
    width: 100%;
    z-index: 2;
}
div#banner {
	width: 960px;
	height: 352px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

div#bannerPhoto {
	width: 681px;
	height: 266px;
	background: transparent url('../images/layout/bgBanner.png') 0px 0px no-repeat;
	position: absolute;
	z-index: 3;
	top: 25px;
	right: 0;
}

div#bannerPhoto img {
	position: absolute;
	z-index: 4;
	top: 11px;
	right: 12px;
}

div#bannerContent {
	width: 280px;
	float: left;
	padding: 85px 0 0 0;
}

div#bannerContent blockquote {
	margin: 0px 35px 0 30px;
	padding: 2px 0 0 0;
	background: transparent url('../images/layout/bannerQuoteOpen.png') 0px 0px no-repeat;
}

div#bannerContent p {
	color: #fff;
	font-size: 19px;
	line-height: 27px;
	text-indent: 43px;
	padding: 0 0 10px 0;
	background: transparent url('../images/layout/bannerQuoteClose.png') right bottom no-repeat;
}

/*CONTENT
*************************************************************/
div#leftNav {
	width: 260px;
	float: left;
}

div#leftNavInner {
	background: transparent url('../images/layout/bgLeftNavTop.png') center top no-repeat;
	padding: 25px 0 0 0;
	margin:0 auto;
}

div#sidebar {
	width: 251px;
	float: right;
	margin-top: 0px;
	padding-top: 13px;
}

div#content {
	float: left;
	width: 640px;
	padding: 40px 0 20px 20px;
}

div#contentWrapNoLeft div#content {
	float: left;
	width: 620px;
	padding: 30px 20px 0 0;
}

div#contentWrapWide div#content {
	float: none;
	width: 920px;
	padding: 30px 0 0 0;
}

/*FOOTER
*******************************************************/
div#footer {
    background: url("../images/layout/bgFooter.png") repeat-x scroll 0 0 #EBF0F7;
    height: 446px;
    margin-top: -270px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 1;
}
div#footerWrapper{
	background: url("../images/layout/bgFooterShadow.png") no-repeat scroll center bottom transparent;
}
div#footerInner {
    background: url("../images/layout/bgFooterInner.png") no-repeat scroll center top transparent;
    height: 331px;
    margin: 0 auto;
    padding: 145px 0 0;
    text-align: center;
    width: 980px;
	color:#a6c6da;
}
div#bottom {
    background-color: #023a64;
    height: 15px;
    padding: 10px 0;
}
div#bottomInner {
    margin: 0 auto;
    width: 960px;
}
div#bbdc {
	width: 350px;
	float: right;
}

div#footerContact{
	padding-top:190px;
}

/*CONTACT US CONTENT COLUMNS
*******************************************************/
#leftColumn{
	float:left;
	margin-right:60px;
}
#righttColumn{
	float:left;
}
.clear{
	clear:both;
}
.blueSmallText{
	font-size:12px;
	font-weight:bold;
	color:#054F85;
}